<?xml version="1.0" encoding="iso-8859-1"?>

<project>
  <fileVersion>1</fileVersion>
  <configuration>
    <name>Release</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>0</debug>
    <settings>
      <name>C-SPY</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>13</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CInput</name>
          <state>1</state>
        </option>
        <option>
          <name>CEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>CProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCVariant</name>
          <state>0</state>
        </option>
        <option>
          <name>MacOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MacFile</name>
          <state></state>
        </option>
        <option>
          <name>MemOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MemFile</name>
          <state>$TOOLKIT_DIR$\CONFIG\iolpc2148.ddf</state>
        </option>
        <option>
          <name>RunToEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>RunToName</name>
          <state>main</state>
        </option>
        <option>
          <name>CExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CExtraOptions</name>
          <state></state>
        </option>
        <option>
          <name>CFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCDDFArgumentProducer</name>
          <state></state>
        </option>
        <option>
          <name>OCDownloadSuppressDownload</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDownloadVerifyAll</name>
          <state>0</state>
        </option>
        <option>
          <name>OCProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDynDriverList</name>
          <state>RDI_ID</state>
        </option>
        <option>
          <name>OCLastSavedByProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDownloadAttachToProgram</name>
          <state>0</state>
        </option>
        <option>
          <name>FlashLoaders</name>
          <state>,,,,(default),</state>
        </option>
        <option>
          <name>UseFlashLoader</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ARMSIM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>OCSimDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ANGEL_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CCAngelHeartbeat</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommunication</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommBaud</name>
          <version>0</version>
          <state>3</state>
        </option>
        <option>
          <name>CAngelCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>ANGELTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoAngelLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>AngelLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARROM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CRomLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CRomCommunication</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommBaud</name>
          <version>0</version>
          <state>7</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>JLINK_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>2</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>JLinkSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCJLinkHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTRSTReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkDoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCJLinkHWResetDelay</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkSpeedRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>JLinkInitialSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCDoJlinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCScanChainNonARMDevices</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkIRLength</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkCommRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>MACRAIGOR_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>jtag</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>EmuSpeed</name>
          <state>1</state>
        </option>
        <option>
          <name>TCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>LogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>DoEmuMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>EmuMultiTarget</name>
          <state>0@ARM7TDMI</state>
        </option>
        <option>
          <name>EmuHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CEmuCommBaud</name>
          <version>0</version>
          <state>4</state>
        </option>
        <option>
          <name>CEmuCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>jtago</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>UnusedAddr</name>
          <state>0x00800000</state>
        </option>
        <option>
          <name>CCMacraigorHWResetDelay</name>
          <state></state>
        </option>
      </data>
    </settings>
    <settings>
      <name>RDI_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CRDIDriverDll</name>
          <state>$PROJ_DIR$\HJTAG\H-JTAG.dll</state>
        </option>
        <option>
          <name>CRDILogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRDILogFileEdit</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCRDIHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchUndef</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchSWI</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchData</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchPrefetch</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchIRQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchFIQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDIUseETM</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>THIRDPARTY_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CThirdPartyDriverDll</name>
          <state>Browse to your third-party driver</state>
        </option>
        <option>
          <name>CThirdPartyLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CThirdPartyLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <debuggerPlugins>
      <plugin>
        <file>$EW_DIR$\common\plugins\CodeCoverage\CodeCoverage.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Orti\Orti.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Profiling\Profiling.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXTinyArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\OSE\OseEpsilonPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\ThreadX\ThreadXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
    </debuggerPlugins>
  </configuration>
  <configuration>
    <name>DEBUG RAM RDI</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>1</debug>
    <settings>
      <name>C-SPY</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>13</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CInput</name>
          <state>1</state>
        </option>
        <option>
          <name>CEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>CProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCVariant</name>
          <state>0</state>
        </option>
        <option>
          <name>MacOverride</name>
          <state>1</state>
        </option>
        <option>
          <name>MacFile</name>
          <state>$PROJ_DIR$\Configuration\LPC2148_RAM.mac</state>
        </option>
        <option>
          <name>MemOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MemFile</name>
          <state>$TOOLKIT_DIR$\CONFIG\iolpc2148.ddf</state>
        </option>
        <option>
          <name>RunToEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>RunToName</name>
          <state>main</state>
        </option>
        <option>
          <name>CExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CExtraOptions</name>
          <state></state>
        </option>
        <option>
          <name>CFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCDDFArgumentProducer</name>
          <state></state>
        </option>
        <option>
          <name>OCDownloadSuppressDownload</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDownloadVerifyAll</name>
          <state>0</state>
        </option>
        <option>
          <name>OCProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDynDriverList</name>
          <state>RDI_ID</state>
        </option>
        <option>
          <name>OCLastSavedByProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDownloadAttachToProgram</name>
          <state>0</state>
        </option>
        <option>
          <name>FlashLoaders</name>
          <state></state>
        </option>
        <option>
          <name>UseFlashLoader</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ARMSIM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>OCSimDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ANGEL_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CCAngelHeartbeat</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommunication</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommBaud</name>
          <version>0</version>
          <state>3</state>
        </option>
        <option>
          <name>CAngelCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>ANGELTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoAngelLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>AngelLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARROM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRomLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CRomCommunication</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommBaud</name>
          <version>0</version>
          <state>7</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>JLINK_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>2</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>JLinkSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCJLinkHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTRSTReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkDoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCJLinkHWResetDelay</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkSpeedRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>JLinkInitialSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCDoJlinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCScanChainNonARMDevices</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkIRLength</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkCommRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>MACRAIGOR_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>jtag</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>EmuSpeed</name>
          <state>1</state>
        </option>
        <option>
          <name>TCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>LogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>DoEmuMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>EmuMultiTarget</name>
          <state>0@ARM7TDMI</state>
        </option>
        <option>
          <name>EmuHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CEmuCommBaud</name>
          <version>0</version>
          <state>4</state>
        </option>
        <option>
          <name>CEmuCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>jtago</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>UnusedAddr</name>
          <state>0x00800000</state>
        </option>
        <option>
          <name>CCMacraigorHWResetDelay</name>
          <state></state>
        </option>
      </data>
    </settings>
    <settings>
      <name>RDI_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRDIDriverDll</name>
          <state>$PROJ_DIR$\HJTAG\H-JTAG.dll</state>
        </option>
        <option>
          <name>CRDILogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRDILogFileEdit</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCRDIHWReset</name>
          <state>1</state>
        </option>
        <option>
          <name>CCRDICatchReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchUndef</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchSWI</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchData</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchPrefetch</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchIRQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchFIQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDIUseETM</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>THIRDPARTY_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CThirdPartyDriverDll</name>
          <state>Browse to your third-party driver</state>
        </option>
        <option>
          <name>CThirdPartyLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CThirdPartyLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <debuggerPlugins>
      <plugin>
        <file>$EW_DIR$\common\plugins\CodeCoverage\CodeCoverage.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Orti\Orti.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Profiling\Profiling.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXTinyArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\OSE\OseEpsilonPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\ThreadX\ThreadXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
    </debuggerPlugins>
  </configuration>
  <configuration>
    <name>DEBUG FLASH RDI</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>1</debug>
    <settings>
      <name>C-SPY</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>13</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CInput</name>
          <state>1</state>
        </option>
        <option>
          <name>CEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>CProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCVariant</name>
          <state>0</state>
        </option>
        <option>
          <name>MacOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MacFile</name>
          <state></state>
        </option>
        <option>
          <name>MemOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MemFile</name>
          <state>$TOOLKIT_DIR$\CONFIG\iolpc2148.ddf</state>
        </option>
        <option>
          <name>RunToEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>RunToName</name>
          <state>main</state>
        </option>
        <option>
          <name>CExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CExtraOptions</name>
          <state></state>
        </option>
        <option>
          <name>CFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCDDFArgumentProducer</name>
          <state></state>
        </option>
        <option>
          <name>OCDownloadSuppressDownload</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDownloadVerifyAll</name>
          <state>0</state>
        </option>
        <option>
          <name>OCProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDynDriverList</name>
          <state>RDI_ID</state>
        </option>
        <option>
          <name>OCLastSavedByProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDownloadAttachToProgram</name>
          <state>0</state>
        </option>
        <option>
          <name>FlashLoaders</name>
          <state>,,,,(default),</state>
        </option>
        <option>
          <name>UseFlashLoader</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ARMSIM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>OCSimDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ANGEL_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CCAngelHeartbeat</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommunication</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommBaud</name>
          <version>0</version>
          <state>3</state>
        </option>
        <option>
          <name>CAngelCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>ANGELTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoAngelLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>AngelLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARROM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRomLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CRomCommunication</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommBaud</name>
          <version>0</version>
          <state>7</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>JLINK_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>2</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>JLinkSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCJLinkHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTRSTReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkDoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCJLinkHWResetDelay</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkSpeedRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>JLinkInitialSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCDoJlinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCScanChainNonARMDevices</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkIRLength</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkCommRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>MACRAIGOR_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>jtag</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>EmuSpeed</name>
          <state>1</state>
        </option>
        <option>
          <name>TCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>LogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>DoEmuMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>EmuMultiTarget</name>
          <state>0@ARM7TDMI</state>
        </option>
        <option>
          <name>EmuHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CEmuCommBaud</name>
          <version>0</version>
          <state>4</state>
        </option>
        <option>
          <name>CEmuCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>jtago</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>UnusedAddr</name>
          <state>0x00800000</state>
        </option>
        <option>
          <name>CCMacraigorHWResetDelay</name>
          <state></state>
        </option>
      </data>
    </settings>
    <settings>
      <name>RDI_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRDIDriverDll</name>
          <state>$PROJ_DIR$\HJTAG\H-JTAG.dll</state>
        </option>
        <option>
          <name>CRDILogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRDILogFileEdit</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCRDIHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchUndef</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchSWI</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchData</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchPrefetch</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchIRQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchFIQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDIUseETM</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>THIRDPARTY_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CThirdPartyDriverDll</name>
          <state>Browse to your third-party driver</state>
        </option>
        <option>
          <name>CThirdPartyLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CThirdPartyLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <debuggerPlugins>
      <plugin>
        <file>$EW_DIR$\common\plugins\CodeCoverage\CodeCoverage.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Orti\Orti.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Profiling\Profiling.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXTinyArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\OSE\OseEpsilonPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\ThreadX\ThreadXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
    </debuggerPlugins>
  </configuration>
  <configuration>
    <name>SIMULATOR</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>1</debug>
    <settings>
      <name>C-SPY</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>13</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CInput</name>
          <state>1</state>
        </option>
        <option>
          <name>CEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>CProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCVariant</name>
          <state>0</state>
        </option>
        <option>
          <name>MacOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MacFile</name>
          <state></state>
        </option>
        <option>
          <name>MemOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>MemFile</name>
          <state>$TOOLKIT_DIR$\CONFIG\iolpc2148.ddf</state>
        </option>
        <option>
          <name>RunToEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>RunToName</name>
          <state>main</state>
        </option>
        <option>
          <name>CExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CExtraOptions</name>
          <state></state>
        </option>
        <option>
          <name>CFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OCDDFArgumentProducer</name>
          <state></state>
        </option>
        <option>
          <name>OCDownloadSuppressDownload</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDownloadVerifyAll</name>
          <state>0</state>
        </option>
        <option>
          <name>OCProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDynDriverList</name>
          <state>ARMSIM_ID</state>
        </option>
        <option>
          <name>OCLastSavedByProductVersion</name>
          <state>4.30A</state>
        </option>
        <option>
          <name>OCDownloadAttachToProgram</name>
          <state>0</state>
        </option>
        <option>
          <name>FlashLoaders</name>
          <state></state>
        </option>
        <option>
          <name>UseFlashLoader</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ARMSIM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>OCSimDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ANGEL_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CCAngelHeartbeat</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommunication</name>
          <state>1</state>
        </option>
        <option>
          <name>CAngelCommBaud</name>
          <version>0</version>
          <state>3</state>
        </option>
        <option>
          <name>CAngelCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>ANGELTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoAngelLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>AngelLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARROM_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRomLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CRomCommunication</name>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CRomCommBaud</name>
          <version>0</version>
          <state>7</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>JLINK_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>2</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>JLinkSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCJLinkHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTRSTReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkDoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkLogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCJLinkHWResetDelay</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkSpeedRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>JLinkInitialSpeed</name>
          <state>32</state>
        </option>
        <option>
          <name>CCDoJlinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCScanChainNonARMDevices</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkIRLength</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkCommRadio</name>
          <state>0</state>
        </option>
        <option>
          <name>CCJLinkTCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>MACRAIGOR_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>jtag</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>EmuSpeed</name>
          <state>1</state>
        </option>
        <option>
          <name>TCPIP</name>
          <state>aaa.bbb.ccc.ddd</state>
        </option>
        <option>
          <name>DoLogfile</name>
          <state>0</state>
        </option>
        <option>
          <name>LogFile</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>DoEmuMultiTarget</name>
          <state>0</state>
        </option>
        <option>
          <name>EmuMultiTarget</name>
          <state>0@ARM7TDMI</state>
        </option>
        <option>
          <name>EmuHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CEmuCommBaud</name>
          <version>0</version>
          <state>4</state>
        </option>
        <option>
          <name>CEmuCommPort</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>jtago</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>UnusedAddr</name>
          <state>0x00800000</state>
        </option>
        <option>
          <name>CCMacraigorHWResetDelay</name>
          <state></state>
        </option>
      </data>
    </settings>
    <settings>
      <name>RDI_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CRDIDriverDll</name>
          <state>Browse to your RDI driver</state>
        </option>
        <option>
          <name>CRDILogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CRDILogFileEdit</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>CCRDIHWReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchReset</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchUndef</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchSWI</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchData</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchPrefetch</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchIRQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDICatchFIQ</name>
          <state>0</state>
        </option>
        <option>
          <name>CCRDIUseETM</name>
          <state>0</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>THIRDPARTY_ID</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CThirdPartyDriverDll</name>
          <state>Browse to your third-party driver</state>
        </option>
        <option>
          <name>CThirdPartyLogFileCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CThirdPartyLogFileEditB</name>
          <state>$TOOLKIT_DIR$\cspycomm.log</state>
        </option>
        <option>
          <name>OCDriverInfo</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <debuggerPlugins>
      <plugin>
        <file>$EW_DIR$\common\plugins\CodeCoverage\CodeCoverage.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Orti\Orti.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$EW_DIR$\common\plugins\Profiling\Profiling.ewplugin</file>
        <loadFlag>1</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\CMX\CMXTinyArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\OSE\OseEpsilonPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
      <plugin>
        <file>$TOOLKIT_DIR$\plugins\rtos\ThreadX\ThreadXArmPlugin.ewplugin</file>
        <loadFlag>0</loadFlag>
      </plugin>
    </debuggerPlugins>
  </configuration>
</project>


